Getting Anki 2.0 to work with Debian stretch

Recent updates to Debian testing (aka stretch) have rendered Anki broken, with the following error message at startup: $ anki Traceback (most recent call last): File “/usr/bin/anki”, line 7, in import aqt File “/usr/share/anki/aqt/__init__.py”, line 12, in from aqt.qt import * File “/usr/share/anki/aqt/qt.py”, line 22, in from PyQt4.QtWebKit import QWebPage, QWebView, QWebSettings ImportError: No module …

Continue reading ‘Getting Anki 2.0 to work with Debian stretch’ »